extends layout

block content
    if registrations
        table.listing-table.table-dark.table-striped
            tr
                th Name
                th Email
            each registration in registrations
                tr
                    td= registration.name
                    td= registration.email
    else
        p No registration yet :(